H1 { font: normal 150%/1.3em arial, helvetica, sans-serif; color: darkblue;}
H2 { font: normal 140%/1.3em arial, helvetica, sans-serif; color: darkblue;}
H3 { font: normal 130%/1.3em arial, helvetica, sans-serif; color: darkblue;}
FONT		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}

hr.small {color: #fff; background-color: #fff; border: 1px dotted #000000; border-style: none none dotted; }

TD {FONT-FAMILY: arial, Verdana,Helvetica; FONT-SIZE: 13px;}

BODY		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
BODY { font: normal 110%/1.5em arial, helvetica, sans-serif; color: #333; padding-left: 0; text-align: left;}
P { font: normal 110%/1.3em arial, helvetica, sans-serif; color: #333;}
I { font: italic 110%/1.3em arial, helvetica, sans-serif; color: #333;}



U		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
U { font: bold 100%/1.3em arial, helvetica, sans-serif; color: #333;}

DIV		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
INPUT		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
TEXTAREA	{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
FORM 		{FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px}
A:link          {BACKGROUND: none; COLOR: BLUE; FONT-SIZE: 13px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: BLUE; FONT-SIZE: 13px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: BLUE; FONT-SIZE: 13px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: BLUE; FONT-SIZE: 13px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: underline}


A:link          {BACKGROUND: none; COLOR: BLUE; font: normal 100%/1.5em arial, helvetica, sans-serif; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: BLUE; font: normal 100%/1.5em arial, helvetica, sans-serif; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: BLUE; font: normal 100%/1.5em arial, helvetica, sans-serif; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: BLUE; font: normal 100%/1.5em arial, helvetica, sans-serif; TEXT-DECORATION: none}

